﻿<?xml version="1.0" encoding="utf-8"?>
<Weavers xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="FodyWeavers.xsd">
  <Costura DisableCleanup='false' IncludeDebugSymbols='false' CreateTemporaryAssemblies='false'>
    <Unmanaged64Assemblies>
      hidapi
    </Unmanaged64Assemblies>
    <Unmanaged32Assemblies>
      hidapi
    </Unmanaged32Assemblies>
  </Costura>
</Weavers>
